export const SET_ADD_PRODUCT = "SET_ADD_PRODUCT";
export const SET_ADD_PRODUCT_SUCCESS = "SET_ADD_PRODUCT_SUCCESS";
export const SET_ADD_PRODUCT_ERROR = "SET_ADD_PRODUCT_ERROR";

export const SET_PRODUCT = "SET_PRODUCT";
export const SET_PRODUCT_SUCCESS = "SET_PRODUCT_SUCCESS";
export const SET_PRODUCT_ERROR = "SET_PRODUCT_ERROR";

export const SET_UPDATE_PRODUCT = "SET_UPDATE_PRODUCT";
export const SET_UPDATE_PRODUCT_SUCCESS = "SET_UPDATE_PRODUCT_SUCCESS";
export const SET_UPDATE_PRODUCT_ERROR = "SET_UPDATE_PRODUCT_ERROR";

export const SET_DELETE_PRODUCT = "SET_DELETE_PRODUCT";
export const SET_DELETE_PRODUCT_SUCCESS = "SET_DELETE_PRODUCT_SUCCESS";
export const SET_DELETE_PRODUCT_ERROR = "SET_DELETE_PRODUCT_ERROR";

export const SELECT_PRODUCT = "SELECT_PRODUCT";
